{
  "navigationBarTitleText": "过磅详情",
  "navigationBarBackgroundColor": "#4e73e2",
  "navigationBarTextStyle": "white",
  "navigationStyle":"custom",
  "usingComponents": {
    "van-divider": "@vant/weapp/divider/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-sticky": "@vant/weapp/sticky/index",
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-goods-action": "@vant/weapp/goods-action/index",
    "van-goods-action-icon": "@vant/weapp/goods-action-icon/index",
    "van-goods-action-button": "@vant/weapp/goods-action-button/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-field": "@vant/weapp/field/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-button": "@vant/weapp/button/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-image": "@vant/weapp/image/index"
  }
}